/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/



@media screen and (min-width: 1024px) and (max-width:1140px){
.appointment{
right: 150px;
}
#header {
  background: none !important;
  height: auto;
  width: 100%;
}
.container {
  width: 100%;
}
#header p.left {
  float: none;
  background: #093747;
  padding:10px;
}
#header p.right {
  float: none;
  background: #bc3b14;
  padding:10px;
}
.brand {
  float: none;
  text-align: center;
  margin:0;
  padding: 20px 0;
}
.header-menu ul {
  float: none;
  margin: 0 0 0 30px;
  padding: 0;
}
.header-menu ul li {
  margin:0 5px 10px 0;
}
.rslides {
  max-width: 100% !important;
}
.content-area {
  padding: 0 20px;
}
#footer {
  background: none !important;
  height: auto;
  width: 100%
}

#footer p.left {
  float: none;
  background: #ca4f18;
  padding:10px;
}
#footer p.social {
  float: none;
}
#footer p.right {
  float: none;
  background: #093747;
  padding:10px;
}
.sec01 {
  width: 35%;
}
.sec03 {
  width: 25%;
}
.sec03 p img{
width: 100%;
}
.sec02 {
  width: 20%;
}
.sec01 h5, .sec01 p {
  padding-left:20px;
}
.sec03 p .frmin {
  width: 80%;
}
.home #primary .BlockContainer .Block {
  width: 23%;
}
.sec03 p .btnsubmit, .wpcf7-submit {
-webkit-appearance: none;
}

}




@media only screen and (min-width: 960px) and (max-width: 1024px) {
.appointment{
right: 100px;
}
#header {
  background: none !important;
  height: auto;
  width: 100%;
}
.container {
  width: 100%;
}
#header p.left {
  float: none;
  background: #093747;
  padding:10px;
}
#header p.right {
  float: none;
  background: #bc3b14;
  padding:10px;
}
.brand {
  float: none;
  text-align: center;
  margin:0;
  padding: 20px 0;
}
.header-menu ul {
  float: none;
  margin: 0 0 0 30px;
  padding: 0;
}
.header-menu ul li {
  margin:0 5px 10px 0;
}
.rslides {
  max-width: 100% !important;
}
.content-area {
  padding: 0 20px;
}
#footer {
  background: none !important;
  height: auto;
  width: 100%
}

#footer p.left {
  float: none;
  background: #ca4f18;
  padding:10px;
}
#footer p.social {
  float: none;
}
#footer p.right {
  float: none;
  background: #093747;
  padding:10px;
}
.sec01 {
  width: 35%;
}
.sec03 {
  width: 25%;
}
.sec02 {
  width: 20%;
}
.sec01 h5, .sec01 p {
  padding-left:20px;
}
.footer-detail .sec03 p{
padding-right:20px;
}
.sec03 p .frmin {
  width: 80%;
}
.sec03 p img{
width: 100%;
}
.home #primary .BlockContainer .Block {
  width: 23%;
}
.sec03 p .btnsubmit, .wpcf7-submit {
-webkit-appearance: none;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
div.sec03 span{
padding-left:12px;
}
.appointment{
right: 50px;
}
#header {
  background: none !important;
  height: auto;
  width: 100%;
}
.container {
  width: 100%;
}
#header p.left {
  float: none;
  background: #093747;
  padding:10px;
}
#header p.right {
  float: none;
  background: #bc3b14;
  padding:10px;
}
.brand {
  float: none;
  text-align: center;
  margin:0;
  padding: 20px 0;
}
.header-menu {
}
.header-menu ul {
  float: none;
  margin: 0 0 0 30px;
  padding: 0;
}
.header-menu ul li {
  margin:0 5px 10px 0;
}
.rslides {
  max-width: 100% !important;
}
.content-area {
  padding: 0 20px;
}
#footer {
  background: none !important;
  height: auto;
  width: 100%
}

#footer p.left {
  float: none;
  background: #ca4f18;
  padding:10px;
}
#footer p.social {
  float: none;
}
#footer p.right {
  float: none;
  background: #093747;
  padding:10px;
}
.sec01 {
  width: 60%;
}
.sec03 {
  width: 60%;
}
.sec02 {
  width: 40%;
}
.sec01 h5, .sec01 p {
  padding-left:20px;
}
.sec03 p .frmin {
  width: 80%;
}
.footer-detail .sec03 p{
padding-right: 20px
}
.footer-detail p img{
width:auto;
}
.footer-detail .sec01{
width:100%;
}
.footer-detail .sec02{
width:30%;
}
.footer-detail .sec03{
width:40%;
}
.footer-detail .sec02 p, .footer-detail .sec03 p {
text-align: center;
}
p.wheelchair{
  margin-left:0px;
}
.home #primary .BlockContainer .Block {
  width: 22%;
}
.sec03 p .btnsubmit, .wpcf7-submit {
-webkit-appearance: none;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
div.sec03 span{
 text-align:center!important;
}
.appointment{
right: 30px;
}
#header {
  background: none !important;
  height: auto;
  width: 100%;
}
.container {
  width: 100%;
}
#header p.left {
  float: none;
  background: #093747;
  padding:10px;
}
#header p.right {
  float: none;
  background: #bc3b14;
  padding:10px;
}
.brand {
  float: none;
  text-align: center;
  margin:0;
  padding: 45px 0 20px 0;
}
.header-menu {
}
.header-menu ul {
  float: none;
  margin: 0;
  padding: 0;
}
.header-menu ul li {
  margin:0 5px 10px 0;
}
.rslides {
  max-width: 100% !important;
}
.content-area {
  padding: 0 20px;
}
#footer {
  background: none !important;
  height: auto;
  width: 100%
}

#footer p.left {
  float: none;
  background: #ca4f18;
  padding:10px;
}
#footer p.social {
  float: none;
}
#footer p.right {
  float: none;
  background: #093747;
  padding:10px;
}
.sec01 {
  width: 100%;
}
.sec03 {
  width: 100%;
}
.sec02 {
  width: 100%;
}
.footer-detail .sec02{
  width: 50%;
}
.sec01 h5, .sec01 p, .sec03 h5, .sec03 p {
  padding-left:20px;
}
.footer-detail .sec03 p{
padding-right: 20px
}
.footer-detail p img{
width:auto;
}
.footer-detail .sec02 p, .footer-detail .sec03 p {
text-align: center;
}
p.wheelchair{
  margin-left:0px;
}
.sec03 p .frmin {
  width: 80%;
}
.home #primary .BlockContainer .Block {
  width: 100%;
  margin-bottom: 20px;
  background: none;
  padding:0;
}
.sec03 p .btnsubmit, .wpcf7-submit {
-webkit-appearance: none;
}
.home #primary p{font-size: 15px;line-height: 23px;}
}

@media only screen and (max-width: 479px){ 
div.sec03 span{
 text-align:center!important;
}
.appointment{
right: 20px;
}
#header {
  background: none !important;
  height: auto;
  width: 100%;
}
.container {
  width: 100%;
}
#header p.left {
  float: none;
  background: #093747;
  padding:10px;
}
#header p.right {
  float: none;
  background: #bc3b14;
  padding:10px;
}
.brand {
  float: none;
  text-align: center;
  margin:0;
  padding: 45px 0 20px 0;
}
.header-menu {
}
.header-menu ul {
  float: none;
  margin: 0;
  padding: 0;
}
.header-menu ul li {
  margin:0 5px 10px 0;
}
.rslides {
  max-width: 100% !important;
}
.content-area {
  padding: 0 20px;
}
.content-area h1{
 font-size:40px !important;
}
#footer {
  background: none !important;
  height: auto;
  width: 100%
}

#footer p.left {
  float: none;
  background: #ca4f18;
  padding:10px;
}
#footer p.social {
  float: none;
}
#footer p.right {
  float: none;
  background: #093747;
  padding:10px;
}
.sec01 {
  width: 100%;
}
.sec03 {
  width: 100%;
}
.sec02 {
  width: 100%;
}
.sec01 h5, .sec01 p, .sec03 h5, .sec03 p {
  padding-left:20px;
}
.footer-detail .sec03 p{
padding-right: 20px
}
.footer-detail .sec02 p, .footer-detail .sec03 p {
text-align: center;
}
p.wheelchair{
  margin-left:0px;
}
.sec03 p .frmin {
  width: 80%;
}
.home #primary .BlockContainer .Block {
  width: 100%;
  margin-bottom: 20px;
  background: none;
  padding:0;
}
.sec03 p .btnsubmit, .wpcf7-submit {
-webkit-appearance: none;
}
.home #primary p{font-size: 15px;line-height: 23px;}
.wpcf7-text, .wpcf7-textarea{width:250px;}
}
@media screen and (max-width: 40em) {
	.js #menu-primary-menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}